@charset "UTF-8";

body {
  font-family: "Noto Sans SC", "Microsoft YaHei", "微软雅黑", sans-serif;
}

* {
  margin: 0;
  padding: 0;
  outline: none;
}

a:focus {
  -moz-outline-style: none;
  outline: none;
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
}

fieldset,
img {
  border: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  font-size: 16px;
  line-height: 26px;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
  display: block;
  zoom: 1;
}

.w1400 {
  position: relative;
  width: 73vw;
  margin: 0 auto;
}

body {
  background: #e2f2ff url(../images/znzs-bg.png) no-repeat center top;
  background-size: 100% auto;
}

header {
  display: block;
  width: 100%;
  height: 33vw;
  background: url(../images/znzs-banner.png) no-repeat center top;
  background-size: 100% auto;
}

header .w1400 {
  padding-top: 2.6vw;
}

header .logo {
  display: block;
  width: 15vw;
}

header .logo img {
  display: block;
  width: 100%;
}

header h1 {
  display: block;
  width: 100%;
  text-align: center;
}

header h1 img {
  display: block;
  width: 5.15vw;
  margin: 1.77vw auto 0;
}

header h1 span {
  display: block;
  font: bold 3.125vw/5.7vw "微软雅黑";
  color: #fff;
}

header h1 .span02 {
  font-size: 2.6vw;
}

main {
  display: block;
}

h2 {
  padding: 2.3vw 0;
}

h2 img {
  display: block;
  width: 37.34vw;
  margin: 0 auto;
}

.tabs {
  position: relative;
  height: 10vw;
}

.tabs>div {
  position: absolute;
  top: 0;
  width: 54.4%;
  height: 10.57vw;
  background: url(../images/znzs-titlebg01.png) no-repeat;
  background-size: 100% 100%;
  box-sizing: border-box;
  cursor: pointer;
}

.tabs h3 {
  padding-top: 3vw;
  font: bold 2.08vw/2.6vw "SimSun";
  color: #555;
}

.tabs p {
  font: bold 1.04vw/2.6vw "SimSun";
  color: #555;
}

.tabs .tab01 {
  left: 0;
  background-image: url(../images/znzs-titlebg03.png);
  padding-left: 3.125vw;
}

.tabs .tab02 {
  right: 0;
  top: 1.56vw;
  background-image: url(../images/znzs-titlebg02.png);
  padding-left: 8.5vw;
  padding-top: 1vw;
}

.tabs .tab01.active {
  background-image: url(../images/znzs-titlebg01.png);
}

.tabs .tab02.active {
  background-image: url(../images/znzs-titlebg04.png);
}

.tabs .active {
  z-index: 2;
}

.tabs .active h3,
.tabs .active p {
  color: #a36510;
}

.cont {
  background-color: #fff;
  padding: 4vw 2.08vw 2.08vw;
  margin-bottom: 3.2vw;
}

.cont .other {
  padding: 2.08vw 0 3.5vw;
  border: 1px solid #c9c9c9;
  display: none;
}

.cont .other li {
  float: left;
  width: 16.66%;
  height: 8vw;
  margin-left: 2.83%;
  margin-bottom: 1.458vw;
  background-color: #fef2e2;
  border-radius: 0.5vw;
  text-align: center;
}

.cont .other li a {
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 1.458vw;
  box-sizing: border-box;
}

.cont .other li img {
  display: block;
  width: 3.43vw;
  margin: 0 auto;
}

.cont .other li p {
  font-size: 0.9375vw;
  line-height: 2vw;
  color: #333;
}

.cont .other li:hover {
  background-color: #fff;
  box-shadow: 0 0 15px #e9e9e9;
}

.cont .iframeBox {
  width: 100%;
  height: 1000px;
  box-sizing: border-box;
  display: none;
}

.cont .iframeBox img {
  display: block;
  width: 100%;
}

.cont .iframeBox iframe {
  display: block;
  width: 100%;
  height: 1000px;
}

.cont .active {
  display: block;
}

footer {
  display: none;
  padding: 2vw 0 2.1vw;
  background-color: #006ee9;
  text-align: center;
}

footer p {
  font-size: 0.833vw;
  line-height: 1.56vw;
  color: #fff;
}

footer p a {
  color: #fff;
}

footer p a,
footer p span {
  display: inline-block;
  margin-left: 0.5vw;
}

@media (min-width: 1000px) and (max-width: 1367px) {
  .w1400 {
    width: 85vw;
  }
}

@media (min-width: 320px) and (max-width: 999px) {
  .w1400 {
    width: 94vw;
  }

  header {
    height: 4.8rem;
    background: url(../images/znzs-banner.png) no-repeat center top;
    background-size: 100% 100%;
  }

  header .logo {
    width: 2.88rem;
  }

  header h1 {
    width: 100%;
    text-align: center;
  }

  header h1 img {
    width: 0.99rem;
    margin: 0.4rem auto 0;
  }

  header h1 span {
    font: bold 0.4rem/0.8rem "微软雅黑";
  }

  header h1 .span02 {
    font-size: 0.32rem;
  }

  h2 {
    padding: 0.4rem 0;
  }

  h2 img {
    display: block;
    width: 6rem;
    margin: 0 auto;
  }

  .tabs {
    position: relative;
    height: 2rem;
  }

  .tabs>div {
    position: absolute;
    top: 0;
    width: 54.4%;
    height: 2.1rem;
    background: url(../images/znzs-titlebg01.png) no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    cursor: pointer;
  }

  .tabs h3 {
    padding-top: 0.4rem;
    font: bold 0.4rem/0.5rem "SimSun";
    color: #555;
  }

  .tabs p {
    font: bold 0.24rem/0.4rem "SimSun";
    color: #555;
  }

  .tabs .tab01 {
    left: 0;
    background-image: url(../images/znzs-titlebg03.png);
    padding-left: 0.2rem;
    padding-right: 0.2rem;
  }

  .tabs .tab02 {
    right: 0;
    top: 0.3rem;
    background-image: url(../images/znzs-titlebg02.png);
    padding-left: 0.8rem;
    padding-top: 0.4rem;
  }

  .tabs .tab01.active {
    background-image: url(../images/znzs-titlebg01.png);
  }

  .tabs .tab02.active {
    background-image: url(../images/znzs-titlebg04.png);
  }

  .tabs .active {
    z-index: 2;
  }

  .tabs .active h3,
  .tabs .active p {
    color: #a36510;
  }

  .cont {
    background-color: #fff;
    padding: 0.6rem 0.2rem 0.2rem;
    margin-bottom: 0.6rem;
  }

  .cont .other {
    padding: 0.2rem 0;
    border: 1px solid #c9c9c9;
    display: none;
    box-sizing: border-box;
  }

  .cont .other li {
    float: left;
    width: 29%;
    height: 1.6rem;
    margin: 0 2% 0.3rem;
    background-color: #fef2e2;
    border-radius: 0.1rem;
    text-align: center;
  }

  .cont .other li a {
    display: block;
    width: 100%;
    height: 100%;
    padding-top: 0.2rem;
    box-sizing: border-box;
  }

  .cont .other li img {
    display: block;
    width: 0.66rem;
    margin: 0 auto;
  }

  .cont .other li p {
    font-size: 0.26rem;
    line-height: 0.6rem;
    color: #333;
  }

  .cont .other li:hover {
    background-color: #fff;
    box-shadow: 0 0 0.15rem #e9e9e9;
  }

  .cont .other li:nth-child(3n+2) {
    margin-left: 2%;
    margin-right: 2%;
  }

  .cont .iframeBox {
    width: 100%;
    height: 20rem;
    box-sizing: border-box;
    display: none;
  }

  .cont .iframeBox iframe {
    display: block;
    width: 100%;
    height: 20rem;
  }

  .cont .active {
    display: block;
  }

  .footer_box {
    display: none;
  }

  footer {
    display: block !important;
    padding: 0.3rem 0;
  }

  footer p {
    font-size: 0.24rem;
    line-height: 0.52rem;
    color: #fff;
  }

  footer p a {
    color: #fff;
  }

  footer p a,
  footer p span {
    display: inline-block;
    margin-left: 0.1rem;
  }
}